Subject: Leave request for 08/11/2015 to 08/22/2015
From: "Ravi Parkash . Gupta" <[email-masked]>
To: deeksha dadu <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>, admin <[email-masked]>
Date: Fri, 28 Aug 2015 16:03:47 +0530 (IST)

Hello Ma'am, 
I would like to request for leave for 15 days starting form 08/11/2015 to 08/22/2015. I know that I have taken 13 days leave in the month of May but as you can see that I am requesting this leave nearly after 6 month so I hopefully hope that I am eligible to request for this leave. Also I will be having sufficient leave balance by that time. I need to go to my home town as it's been a long time since I last celebrated Diwali with my family. As I have noticed that we have a sufficient back up in our process and also I think that no one has requested any leave at that time from our process.So kindly accept my leave on the above mentioned date as I am informing you 2 month ahead of Diwali so that you can do the necessary changes. Thanking you in advance. 

-- 
Thanks and Regards 
Ravi Prakash Gupta